import React from 'react';
import { SvgIcon } from '@material-ui/core';
import { SvgIconProps } from '@material-ui/core/SvgIcon';

export default function ClipboardTodo(props: SvgIconProps) {
  return (
    <SvgIcon {...props} viewBox="0 0 16.538 21.711">
      <g id="clipboard" transform="translate(-61)">
        <g id="Groupe_12137" data-name="Groupe 12137" transform="translate(65.452)">
          <g id="Groupe_12136" data-name="Groupe 12136">
            <path
              id="Tracé_2725"
              data-name="Tracé 2725"
              d="M172.361,1.272h-1.194l-.15-.424a1.273,1.273,0,0,0-2.4,0l-.15.424h-1.194A1.272,1.272,0,0,0,166,2.544V3.18a.636.636,0,0,0,.636.636H173a.636.636,0,0,0,.636-.636V2.544A1.272,1.272,0,0,0,172.361,1.272Z"
              transform="translate(-166)"
              fill="#e34168"
            />
          </g>
        </g>
        <g id="Groupe_12139" data-name="Groupe 12139" transform="translate(61 2.544)">
          <g id="Groupe_12138" data-name="Groupe 12138">
            <path
              id="Tracé_2726"
              data-name="Tracé 2726"
              d="M75.629,60H74.357v.636a1.91,1.91,0,0,1-1.908,1.908H66.089a1.91,1.91,0,0,1-1.908-1.908V60H62.908A1.91,1.91,0,0,0,61,61.908V77.174a1.985,1.985,0,0,0,1.908,1.993H75.629a1.985,1.985,0,0,0,1.908-1.993V61.908A1.91,1.91,0,0,0,75.629,60ZM68.446,73.807,65.9,76.351a.636.636,0,0,1-.9,0l-1.272-1.272a.636.636,0,0,1,.9-.9l.822.822,2.095-2.095a.636.636,0,1,1,.9.9Zm0-4.452L65.9,71.9a.636.636,0,0,1-.9,0l-1.272-1.272a.636.636,0,0,1,.9-.9l.822.822,2.095-2.095a.636.636,0,1,1,.9.9Zm0-4.452L65.9,67.446a.636.636,0,0,1-.9,0l-1.272-1.272a.636.636,0,0,1,.9-.9l.822.822L67.547,64a.636.636,0,1,1,.9.9Zm5.911,10.363H70.541a.636.636,0,1,1,0-1.272h3.816a.636.636,0,1,1,0,1.272Zm0-4.452H70.541a.636.636,0,0,1,0-1.272h3.816a.636.636,0,0,1,0,1.272Zm0-4.452H70.541a.636.636,0,0,1,0-1.272h3.816a.636.636,0,0,1,0,1.272Z"
              transform="translate(-61 -60)"
              fill="#e34168"
            />
          </g>
        </g>
      </g>
    </SvgIcon>
  );
}
